# SymbolsHelper-Confirmed: 6.11.0 amd64
libKF6CoreAddons.so.6 libkf6coreaddons6 #MINVER#
* Build-Depends-Package: libkf6coreaddons-dev
 _Z29kRegisterStaticPluginFunctionRK7QStringS1_13QStaticPlugin@Base 6.0.0
 _ZGVZN9QMetaType21registerConverterImplI5QListI12KAboutPersonE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.0.0
 _ZGVZN9QMetaType21registerConverterImplI5QListI13KAboutLicenseE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.0.0
 _ZGVZN9QMetaType21registerConverterImplI5QListI15KAboutComponentE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.0.0
 _ZGVZN9QMetaType21registerConverterImplI5QListI23QDBusUnixFileDescriptorE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.0.0
 _ZGVZN9QMetaType21registerConverterImplISt4pairI7QStringS2_EN17QtMetaTypePrivate25QPairVariantInterfaceImplEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.0.0
 _ZGVZN9QMetaType23registerMutableViewImplI5QListI12KAboutPersonE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Base 6.0.0
 _ZGVZN9QMetaType23registerMutableViewImplI5QListI13KAboutLicenseE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Base 6.0.0
 _ZGVZN9QMetaType23registerMutableViewImplI5QListI15KAboutComponentE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Base 6.0.0
 _ZGVZN9QMetaType23registerMutableViewImplI5QListI23QDBusUnixFileDescriptorE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Base 6.0.0
 _ZN10KAboutData10addLicenseEN13KAboutLicense10LicenseKeyE@Base 6.0.0
 _ZN10KAboutData10addLicenseEN13KAboutLicense10LicenseKeyENS0_18VersionRestrictionE@Base 6.0.0
 _ZN10KAboutData10setLicenseEN13KAboutLicense10LicenseKeyE@Base 6.0.0
 _ZN10KAboutData10setLicenseEN13KAboutLicense10LicenseKeyENS0_18VersionRestrictionE@Base 6.0.0
 _ZN10KAboutData10setVersionERK10QByteArray@Base 6.0.0
 _ZN10KAboutData11setHomepageERK7QString@Base 6.0.0
 _ZN10KAboutData12addComponentERK15KAboutComponent@Base 6.10.0
 _ZN10KAboutData12addComponentERK7QStringS2_S2_S2_N13KAboutLicense10LicenseKeyE@Base 6.0.0
 _ZN10KAboutData12addComponentERK7QStringS2_S2_S2_S2_@Base 6.0.0
 _ZN10KAboutData12setOtherTextERK7QString@Base 6.0.0
 _ZN10KAboutData13setBugAddressERK10QByteArray@Base 6.0.0
 _ZN10KAboutData13setTranslatorERK7QStringS2_@Base 6.0.0
 _ZN10KAboutData14addLicenseTextERK7QString@Base 6.0.0
 _ZN10KAboutData14setDisplayNameERK7QString@Base 6.0.0
 _ZN10KAboutData14setLicenseTextERK7QString@Base 6.0.0
 _ZN10KAboutData14setProductNameERK10QByteArray@Base 6.0.0
 _ZN10KAboutData14setProgramLogoERK8QVariant@Base 6.0.0
 _ZN10KAboutData15applicationDataEv@Base 6.0.0
 _ZN10KAboutData16setComponentNameERK7QString@Base 6.0.0
 _ZN10KAboutData16setupCommandLineEP18QCommandLineParser@Base 6.0.0
 _ZN10KAboutData16staticMetaObjectE@Base 6.0.0
 _ZN10KAboutData18addLicenseTextFileERK7QString@Base 6.0.0
 _ZN10KAboutData18processCommandLineEP18QCommandLineParser@Base 6.0.0
 _ZN10KAboutData18setApplicationDataERKS_@Base 6.0.0
 _ZN10KAboutData18setDesktopFileNameERK7QString@Base 6.0.0
 _ZN10KAboutData18setLicenseTextFileERK7QString@Base 6.0.0
 _ZN10KAboutData19setCustomAuthorTextERK7QStringS2_@Base 6.0.0
 _ZN10KAboutData19setShortDescriptionERK7QString@Base 6.0.0
 _ZN10KAboutData20aboutTranslationTeamEv@Base 6.0.0
 _ZN10KAboutData21setCopyrightStatementERK7QString@Base 6.0.0
 _ZN10KAboutData21setOrganizationDomainERK10QByteArray@Base 6.0.0
 _ZN10KAboutData21unsetCustomAuthorTextEv@Base 6.0.0
 _ZN10KAboutData22applicationDataPointerEv@Base 6.0.0
 _ZN10KAboutData9addAuthorERK12KAboutPerson@Base 6.10.0
 _ZN10KAboutData9addAuthorERK7QStringS2_S2_S2_RK4QUrl@Base 6.0.0
 _ZN10KAboutData9addCreditERK12KAboutPerson@Base 6.10.0
 _ZN10KAboutData9addCreditERK7QStringS2_S2_S2_RK4QUrl@Base 6.0.0
 _ZN10KAboutDataC1ERK7QStringS2_S2_@Base 6.0.0
 _ZN10KAboutDataC1ERK7QStringS2_S2_S2_N13KAboutLicense10LicenseKeyES2_S2_S2_S2_@Base 6.0.0
 _ZN10KAboutDataC1ERKS_@Base 6.0.0
 _ZN10KAboutDataC2ERK7QStringS2_S2_@Base 6.0.0
 _ZN10KAboutDataC2ERK7QStringS2_S2_S2_N13KAboutLicense10LicenseKeyES2_S2_S2_S2_@Base 6.0.0
 _ZN10KAboutDataC2ERKS_@Base 6.0.0
 _ZN10KAboutDataD1Ev@Base 6.0.0
 _ZN10KAboutDataD2Ev@Base 6.0.0
 _ZN10KAboutDataaSERKS_@Base 6.0.0
 _ZN10KFileUtils11suggestNameERK4QUrlRK7QString@Base 6.0.0
 _ZN10KFileUtils17makeSuggestedNameERK7QString@Base 6.0.0
 _ZN10KFileUtils18findAllUniqueFilesERK5QListI7QStringES4_@Base 6.0.0
 _ZN10KJsonUtils19readTranslatedValueERK11QJsonObjectRK7QStringRK10QJsonValue@Base 6.0.0
 _ZN10KJsonUtils20readTranslatedStringERK11QJsonObjectRK7QStringS5_@Base 6.0.0
 _ZN10KOSReleaseC1ERK7QString@Base 6.0.0
 _ZN10KOSReleaseC2ERK7QString@Base 6.0.0
 _ZN10KOSReleaseD1Ev@Base 6.0.0
 _ZN10KOSReleaseD2Ev@Base 6.0.0
 _ZN10KUserGroup13allGroupNamesEj@Base 6.0.0
 _ZN10KUserGroup9allGroupsEj@Base 6.0.0
 _ZN10KUserGroupC1E8KGroupId@Base 6.0.0
 _ZN10KUserGroupC1EN5KUser7UIDModeE@Base 6.0.0
 _ZN10KUserGroupC1EPK5group@Base 6.0.0
 _ZN10KUserGroupC1EPKc@Base 6.0.0
 _ZN10KUserGroupC1ERK7QString@Base 6.0.0
 _ZN10KUserGroupC1ERKS_@Base 6.0.0
 _ZN10KUserGroupC1Ej@Base 6.0.0
 _ZN10KUserGroupC2E8KGroupId@Base 6.0.0
 _ZN10KUserGroupC2EN5KUser7UIDModeE@Base 6.0.0
 _ZN10KUserGroupC2EPK5group@Base 6.0.0
 _ZN10KUserGroupC2EPKc@Base 6.0.0
 _ZN10KUserGroupC2ERK7QString@Base 6.0.0
 _ZN10KUserGroupC2ERKS_@Base 6.0.0
 _ZN10KUserGroupC2Ej@Base 6.0.0
 _ZN10KUserGroupD1Ev@Base 6.0.0
 _ZN10KUserGroupD2Ev@Base 6.0.0
 _ZN10KUserGroupaSERKS_@Base 6.0.0
 _ZN11KCoreAddons13versionStringEv@Base 6.0.0
 _ZN11KCoreAddons7versionEv@Base 6.0.0
 _ZN11KJobPrivate12speedTimeoutEv@Base 6.0.0
 _ZN11KJobPrivateC1Ev@Base 6.0.0
 _ZN11KJobPrivateC2Ev@Base 6.0.0
 _ZN11KJobPrivateD0Ev@Base 6.0.0
 _ZN11KJobPrivateD1Ev@Base 6.0.0
 _ZN11KJobPrivateD2Ev@Base 6.0.0
 _ZN11KMemoryInfoC1ERKS_@Base 6.0.0
 _ZN11KMemoryInfoC1Ev@Base 6.0.0
 _ZN11KMemoryInfoC2ERKS_@Base 6.0.0
 _ZN11KMemoryInfoC2Ev@Base 6.0.0
 _ZN11KMemoryInfoD1Ev@Base 6.0.0
 _ZN11KMemoryInfoD2Ev@Base 6.0.0
 _ZN11KMemoryInfoaSERKS_@Base 6.0.0
 _ZN11KTextToHTML13convertToHtmlERK7QStringRK6QFlagsINS_6OptionEEii@Base 6.0.0
 _ZN12KAboutPerson16staticMetaObjectE@Base 6.0.0
 _ZN12KAboutPerson8fromJSONERK11QJsonObject@Base 6.0.0
 _ZN12KAboutPersonC1ERK7QStringS2_S2_S2_RK4QUrl@Base 6.0.0
 _ZN12KAboutPersonC1ERKS_@Base 6.0.0
 _ZN12KAboutPersonC2ERK7QStringS2_S2_S2_RK4QUrl@Base 6.0.0
 _ZN12KAboutPersonC2ERKS_@Base 6.0.0
 _ZN12KAboutPersonD1Ev@Base 6.0.0
 _ZN12KAboutPersonD2Ev@Base 6.0.0
 _ZN12KAboutPersonaSERKS_@Base 6.0.0
 _ZN12KProcessList11processInfoEx@Base 6.0.0
 _ZN12KProcessList12KProcessInfoC1ERKS0_@Base 6.0.0
 _ZN12KProcessList12KProcessInfoC1Ev@Base 6.0.0
 _ZN12KProcessList12KProcessInfoC1ExRK7QStringS3_@Base 6.0.0
 _ZN12KProcessList12KProcessInfoC1ExRK7QStringS3_S3_@Base 6.0.0
 _ZN12KProcessList12KProcessInfoC2ERKS0_@Base 6.0.0
 _ZN12KProcessList12KProcessInfoC2Ev@Base 6.0.0
 _ZN12KProcessList12KProcessInfoC2ExRK7QStringS3_@Base 6.0.0
 _ZN12KProcessList12KProcessInfoC2ExRK7QStringS3_S3_@Base 6.0.0
 _ZN12KProcessList12KProcessInfoD1Ev@Base 6.0.0
 _ZN12KProcessList12KProcessInfoD2Ev@Base 6.0.0
 _ZN12KProcessList12KProcessInfoaSERKS0_@Base 6.0.0
 _ZN12KProcessList15processInfoListEv@Base 6.0.0
 _ZN12KUrlMimeData11setMetaDataERK4QMapI7QStringS1_EP9QMimeData@Base 6.0.0
 _ZN12KUrlMimeData11setSourceIdEP9QMimeData@Base 6.0.0
 _ZN12KUrlMimeData13mimeDataTypesEv@Base 6.0.0
 _ZN12KUrlMimeData16urlsFromMimeDataEPK9QMimeData6QFlagsINS_12DecodeOptionEEP4QMapI7QStringS7_E@Base 6.0.0
 _ZN12KUrlMimeData18exportUrlsToPortalEP9QMimeData@Base 6.0.0
 _ZN12KUrlMimeData26isDocumentsPortalAvailableEv@Base 6.0.0
 _ZN12KUrlMimeData7setUrlsERK5QListI4QUrlES4_P9QMimeData@Base 6.0.0
 _ZN13KAboutLicense16staticMetaObjectE@Base 6.0.0
 _ZN13KAboutLicense9byKeywordERK7QString@Base 6.0.0
 _ZN13KAboutLicenseC1ERKS_@Base 6.0.0
 _ZN13KAboutLicenseC1Ev@Base 6.0.0
 _ZN13KAboutLicenseC2ERKS_@Base 6.0.0
 _ZN13KAboutLicenseC2Ev@Base 6.0.0
 _ZN13KAboutLicenseD1Ev@Base 6.0.0
 _ZN13KAboutLicenseD2Ev@Base 6.0.0
 _ZN13KAboutLicenseaSERKS_@Base 6.0.0
 _ZN13KAutoSaveFile10staleFilesERK4QUrlRK7QString@Base 6.0.0
 _ZN13KAutoSaveFile11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN13KAutoSaveFile11qt_metacastEPKc@Base 6.0.0
 _ZN13KAutoSaveFile11releaseLockEv@Base 6.0.0
 _ZN13KAutoSaveFile13allStaleFilesERK7QString@Base 6.0.0
 _ZN13KAutoSaveFile14setManagedFileERK4QUrl@Base 6.0.0
 _ZN13KAutoSaveFile16staticMetaObjectE@Base 6.0.0
 _ZN13KAutoSaveFile4openE6QFlagsIN13QIODeviceBase12OpenModeFlagEE@Base 6.0.0
 _ZN13KAutoSaveFileC1EP7QObject@Base 6.0.0
 _ZN13KAutoSaveFileC1ERK4QUrlP7QObject@Base 6.0.0
 _ZN13KAutoSaveFileC2EP7QObject@Base 6.0.0
 _ZN13KAutoSaveFileC2ERK4QUrlP7QObject@Base 6.0.0
 _ZN13KAutoSaveFileD0Ev@Base 6.0.0
 _ZN13KAutoSaveFileD1Ev@Base 6.0.0
 _ZN13KAutoSaveFileD2Ev@Base 6.0.0
 _ZN13KCompositeJob10slotResultEP4KJob@Base 6.0.0
 _ZN13KCompositeJob11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN13KCompositeJob11qt_metacastEPKc@Base 6.0.0
 _ZN13KCompositeJob12clearSubjobsEv@Base 6.0.0
 _ZN13KCompositeJob12removeSubjobEP4KJob@Base 6.0.0
 _ZN13KCompositeJob15slotInfoMessageEP4KJobRK7QString@Base 6.0.0
 _ZN13KCompositeJob16staticMetaObjectE@Base 6.0.0
 _ZN13KCompositeJob9addSubjobEP4KJob@Base 6.0.0
 _ZN13KCompositeJobC1EP7QObject@Base 6.0.0
 _ZN13KCompositeJobC2EP7QObject@Base 6.0.0
 _ZN13KCompositeJobD0Ev@Base 6.0.0
 _ZN13KCompositeJobD1Ev@Base 6.0.0
 _ZN13KCompositeJobD2Ev@Base 6.0.0
 _ZN13KFuzzyMatcher11matchSimpleE11QStringViewS0_@Base 6.0.0
 _ZN13KFuzzyMatcher13matchedRangesE11QStringViewS0_NS_9RangeTypeE@Base 6.0.0
 _ZN13KFuzzyMatcher5matchE11QStringViewS0_@Base 6.0.0
 _ZN13QMetaSequence12MetaSequenceI5QListI12KAboutPersonEE5valueE@Base 6.0.0
 _ZN13QMetaSequence12MetaSequenceI5QListI13KAboutLicenseEE5valueE@Base 6.0.0
 _ZN13QMetaSequence12MetaSequenceI5QListI15KAboutComponentEE5valueE@Base 6.0.0
 _ZN13QMetaSequence12MetaSequenceI5QListI23QDBusUnixFileDescriptorEE5valueE@Base 6.0.0
 _ZN14KJobUiDelegate11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN14KJobUiDelegate11qt_metacastEPKc@Base 6.0.0
 _ZN14KJobUiDelegate11slotWarningEP4KJobRK7QString@Base 6.0.0
 _ZN14KJobUiDelegate16showErrorMessageEv@Base 6.0.0
 _ZN14KJobUiDelegate16staticMetaObjectE@Base 6.0.0
 _ZN14KJobUiDelegate27setAutoErrorHandlingEnabledEb@Base 6.0.0
 _ZN14KJobUiDelegate29setAutoWarningHandlingEnabledEb@Base 6.0.0
 _ZN14KJobUiDelegate6setJobEP4KJob@Base 6.0.0
 _ZN14KJobUiDelegateC1E6QFlagsINS_4FlagEE@Base 6.0.0
 _ZN14KJobUiDelegateC2E6QFlagsINS_4FlagEE@Base 6.0.0
 _ZN14KJobUiDelegateD0Ev@Base 6.0.0
 _ZN14KJobUiDelegateD1Ev@Base 6.0.0
 _ZN14KJobUiDelegateD2Ev@Base 6.0.0
 _ZN14KMacroExpander12expandMacrosERK7QStringRK5QHashI5QChar5QListIS0_EES4_@Base 6.0.0
 _ZN14KMacroExpander12expandMacrosERK7QStringRK5QHashI5QCharS0_ES4_@Base 6.0.0
 _ZN14KMacroExpander12expandMacrosERK7QStringRK5QHashIS0_5QListIS0_EE5QChar@Base 6.0.0
 _ZN14KMacroExpander12expandMacrosERK7QStringRK5QHashIS0_S0_E5QChar@Base 6.0.0
 _ZN14KMacroExpander22expandMacrosShellQuoteERK7QStringRK5QHashI5QChar5QListIS0_EES4_@Base 6.0.0
 _ZN14KMacroExpander22expandMacrosShellQuoteERK7QStringRK5QHashI5QCharS0_ES4_@Base 6.0.0
 _ZN14KMacroExpander22expandMacrosShellQuoteERK7QStringRK5QHashIS0_5QListIS0_EE5QChar@Base 6.0.0
 _ZN14KMacroExpander22expandMacrosShellQuoteERK7QStringRK5QHashIS0_S0_E5QChar@Base 6.0.0
 _ZN14KNetworkMounts10clearCacheEv@Base 6.0.0
 _ZN14KNetworkMounts10isSlowPathERK7QStringNS_18KNetworkMountsTypeE@Base 6.0.0
 _ZN14KNetworkMounts10setEnabledEb@Base 6.0.0
 _ZN14KNetworkMounts11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN14KNetworkMounts11qt_metacastEPKc@Base 6.0.0
 _ZN14KNetworkMounts16staticMetaObjectE@Base 6.0.0
 _ZN14KNetworkMounts20canonicalSymlinkPathERK7QString@Base 6.0.0
 _ZN14KNetworkMounts22isOptionEnabledForPathERK7QStringNS_19KNetworkMountOptionE@Base 6.0.0
 _ZN14KNetworkMounts4selfEv@Base 6.0.0
 _ZN14KNetworkMounts4syncEv@Base 6.0.0
 _ZN14KNetworkMounts7addPathERK7QStringNS_18KNetworkMountsTypeE@Base 6.0.0
 _ZN14KNetworkMounts8setPathsERK5QListI7QStringENS_18KNetworkMountsTypeE@Base 6.0.0
 _ZN14KNetworkMounts9setOptionENS_19KNetworkMountOptionEb@Base 6.0.0
 _ZN14KPluginFactory11loadFactoryERK15KPluginMetaData@Base 6.0.0
 _ZN14KPluginFactory11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN14KPluginFactory11qt_metacastEPKc@Base 6.0.0
 _ZN14KPluginFactory11setMetaDataERK15KPluginMetaData@Base 6.0.0
 _ZN14KPluginFactory14registerPluginEPK11QMetaObjectPFP7QObjectP7QWidgetS4_RK15KPluginMetaDataRK5QListI8QVariantEE@Base 6.0.0
 _ZN14KPluginFactory16staticMetaObjectE@Base 6.0.0
 _ZN14KPluginFactory29logFailedInstantiationMessageE15KPluginMetaData@Base 6.0.0
 _ZN14KPluginFactory29logFailedInstantiationMessageEPKc15KPluginMetaData@Base 6.0.0
 _ZN14KPluginFactory6createEPKcP7QWidgetP7QObjectRK5QListI8QVariantE@Base 6.0.0
 _ZN14KPluginFactoryC1Ev@Base 6.0.0
 _ZN14KPluginFactoryC2Ev@Base 6.0.0
 _ZN14KPluginFactoryD0Ev@Base 6.0.0
 _ZN14KPluginFactoryD1Ev@Base 6.0.0
 _ZN14KPluginFactoryD2Ev@Base 6.0.0
 _ZN14KSignalHandler11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN14KSignalHandler11qt_metacastEPKc@Base 6.0.0
 _ZN14KSignalHandler11watchSignalEi@Base 6.0.0
 _ZN14KSignalHandler14signalReceivedEi@Base 6.0.0
 _ZN14KSignalHandler16staticMetaObjectE@Base 6.0.0
 _ZN14KSignalHandler4selfEv@Base 6.0.0
 _ZN14KSignalHandlerD0Ev@Base 6.0.0
 _ZN14KSignalHandlerD1Ev@Base 6.0.0
 _ZN14KSignalHandlerD2Ev@Base 6.0.0
 _ZN14KStringHandler13logicalLengthERK7QString@Base 6.0.0
 _ZN14KStringHandler14preProcessWrapERK7QString@Base 6.0.0
 _ZN14KStringHandler7obscureERK7QString@Base 6.0.0
 _ZN14KStringHandler7tagUrlsERK7QString@Base 6.0.0
 _ZN14KStringHandler8capwordsERK5QListI7QStringE@Base 6.0.0
 _ZN14KStringHandler8capwordsERK7QString@Base 6.0.0
 _ZN14KStringHandler8csqueezeERK7QStringi@Base 6.0.0
 _ZN14KStringHandler8lsqueezeERK7QStringi@Base 6.0.0
 _ZN14KStringHandler8rsqueezeERK7QStringi@Base 6.0.0
 _ZN14KStringHandler9perlSplitE11QStringViewS0_i@Base 6.0.0
 _ZN14KStringHandler9perlSplitERK18QRegularExpressionRK7QStringi@Base 6.0.0
 _ZN14KStringHandler9perlSplitERK5QCharRK7QStringi@Base 6.0.0
 _ZN14KStringHandler9perlSplitERK7QStringS2_i@Base 6.0.0
 _ZN15KAboutComponent16staticMetaObjectE@Base 6.0.0
 _ZN15KAboutComponentC1ERK7QStringS2_S2_S2_N13KAboutLicense10LicenseKeyE@Base 6.0.0
 _ZN15KAboutComponentC1ERK7QStringS2_S2_S2_S2_@Base 6.0.0
 _ZN15KAboutComponentC1ERKS_@Base 6.0.0
 _ZN15KAboutComponentC2ERK7QStringS2_S2_S2_N13KAboutLicense10LicenseKeyE@Base 6.0.0
 _ZN15KAboutComponentC2ERK7QStringS2_S2_S2_S2_@Base 6.0.0
 _ZN15KAboutComponentC2ERKS_@Base 6.0.0
 _ZN15KAboutComponentD1Ev@Base 6.0.0
 _ZN15KAboutComponentD2Ev@Base 6.0.0
 _ZN15KAboutComponentaSERKS_@Base 6.0.0
 _ZN15KFileSystemType14fileSystemNameENS_4TypeE@Base 6.0.0
 _ZN15KFileSystemType14fileSystemTypeERK7QString@Base 6.0.0
 _ZN15KPluginMetaData11findPluginsERK7QStringSt8functionIFbRKS_EE6QFlagsINS_21KPluginMetaDataOptionEE@Base 6.0.0
 _ZN15KPluginMetaData12fromJsonFileERK7QString@Base 6.0.0
 _ZN15KPluginMetaData14findPluginByIdERK7QStringS2_6QFlagsINS_21KPluginMetaDataOptionEE@Base 6.0.0
 _ZN15KPluginMetaData16staticMetaObjectE@Base 6.0.0
 _ZN15KPluginMetaDataC1ERK11QJsonObjectRK7QString@Base 6.0.0
 _ZN15KPluginMetaDataC1ERK13QPluginLoader6QFlagsINS_21KPluginMetaDataOptionEE@Base 6.0.0
 _ZN15KPluginMetaDataC1ERK7QString6QFlagsINS_21KPluginMetaDataOptionEE@Base 6.0.0
 _ZN15KPluginMetaDataC1ERKS_@Base 6.0.0
 _ZN15KPluginMetaDataC1Ev@Base 6.0.0
 _ZN15KPluginMetaDataC2ERK11QJsonObjectRK7QString@Base 6.0.0
 _ZN15KPluginMetaDataC2ERK13QPluginLoader6QFlagsINS_21KPluginMetaDataOptionEE@Base 6.0.0
 _ZN15KPluginMetaDataC2ERK7QString6QFlagsINS_21KPluginMetaDataOptionEE@Base 6.0.0
 _ZN15KPluginMetaDataC2ERKS_@Base 6.0.0
 _ZN15KPluginMetaDataC2Ev@Base 6.0.0
 _ZN15KPluginMetaDataD1Ev@Base 6.0.0
 _ZN15KPluginMetaDataD2Ev@Base 6.0.0
 _ZN15KPluginMetaDataaSERKS_@Base 6.0.0
 _ZN16KRuntimePlatform15runtimePlatformEv@Base 6.0.0
 _ZN16KSharedDataCache11deleteCacheERK7QString@Base 6.0.0
 _ZN16KSharedDataCache12setTimestampEj@Base 6.0.0
 _ZN16KSharedDataCache17setEvictionPolicyENS_14EvictionPolicyE@Base 6.0.0
 _ZN16KSharedDataCache5clearEv@Base 6.0.0
 _ZN16KSharedDataCache6insertERK7QStringRK10QByteArray@Base 6.0.0
 _ZN16KSharedDataCacheC1ERK7QStringjj@Base 6.0.0
 _ZN16KSharedDataCacheC2ERK7QStringjj@Base 6.0.0
 _ZN16KSharedDataCacheD1Ev@Base 6.0.0
 _ZN16KSharedDataCacheD2Ev@Base 6.0.0
 _ZN17KListOpenFilesJob11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN17KListOpenFilesJob11qt_metacastEPKc@Base 6.0.0
 _ZN17KListOpenFilesJob16staticMetaObjectE@Base 6.0.0
 _ZN17KListOpenFilesJob5startEv@Base 6.0.0
 _ZN17KListOpenFilesJobC1ERK7QString@Base 6.0.0
 _ZN17KListOpenFilesJobC2ERK7QString@Base 6.0.0
 _ZN17KListOpenFilesJobD0Ev@Base 6.0.0
 _ZN17KListOpenFilesJobD1Ev@Base 6.0.0
 _ZN17KListOpenFilesJobD2Ev@Base 6.0.0
 _ZN18KCharMacroExpander16expandPlainMacroERK7QStringiR5QListIS0_E@Base 6.0.0
 _ZN18KCharMacroExpander18expandEscapedMacroERK7QStringiR5QListIS0_E@Base 6.0.0
 _ZN18KMacroExpanderBase12expandMacrosER7QString@Base 6.0.0
 _ZN18KMacroExpanderBase13setEscapeCharE5QChar@Base 6.0.0
 _ZN18KMacroExpanderBase16expandPlainMacroERK7QStringiR5QListIS0_E@Base 6.0.0
 _ZN18KMacroExpanderBase18expandEscapedMacroERK7QStringiR5QListIS0_E@Base 6.0.0
 _ZN18KMacroExpanderBase22expandMacrosShellQuoteER7QString@Base 6.0.0
 _ZN18KMacroExpanderBase22expandMacrosShellQuoteER7QStringRi@Base 6.0.0
 _ZN18KMacroExpanderBaseC1E5QChar@Base 6.0.0
 _ZN18KMacroExpanderBaseC2E5QChar@Base 6.0.0
 _ZN18KMacroExpanderBaseD0Ev@Base 6.0.0
 _ZN18KMacroExpanderBaseD1Ev@Base 6.0.0
 _ZN18KMacroExpanderBaseD2Ev@Base 6.0.0
 _ZN18KWordMacroExpander16expandPlainMacroERK7QStringiR5QListIS0_E@Base 6.0.0
 _ZN18KWordMacroExpander18expandEscapedMacroERK7QStringiR5QListIS0_E@Base 6.0.0
 _ZN20KCompositeJobPrivateC1Ev@Base 6.0.0
 _ZN20KCompositeJobPrivateC2Ev@Base 6.0.0
 _ZN20KCompositeJobPrivateD0Ev@Base 6.0.0
 _ZN20KCompositeJobPrivateD1Ev@Base 6.0.0
 _ZN20KCompositeJobPrivateD2Ev@Base 6.0.0
 _ZN20KJobTrackerInterface11descriptionEP4KJobRK7QStringRKSt4pairIS2_S2_ES8_@Base 6.0.0
 _ZN20KJobTrackerInterface11infoMessageEP4KJobRK7QString@Base 6.0.0
 _ZN20KJobTrackerInterface11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN20KJobTrackerInterface11qt_metacastEPKc@Base 6.0.0
 _ZN20KJobTrackerInterface11registerJobEP4KJob@Base 6.0.0
 _ZN20KJobTrackerInterface11totalAmountEP4KJobNS0_4UnitEy@Base 6.0.0
 _ZN20KJobTrackerInterface13unregisterJobEP4KJob@Base 6.0.0
 _ZN20KJobTrackerInterface15processedAmountEP4KJobNS0_4UnitEy@Base 6.0.0
 _ZN20KJobTrackerInterface16staticMetaObjectE@Base 6.0.0
 _ZN20KJobTrackerInterface5speedEP4KJobm@Base 6.0.0
 _ZN20KJobTrackerInterface7percentEP4KJobm@Base 6.0.0
 _ZN20KJobTrackerInterface7resumedEP4KJob@Base 6.0.0
 _ZN20KJobTrackerInterface7warningEP4KJobRK7QString@Base 6.0.0
 _ZN20KJobTrackerInterface8finishedEP4KJob@Base 6.0.0
 _ZN20KJobTrackerInterface9suspendedEP4KJob@Base 6.0.0
 _ZN20KJobTrackerInterfaceC1EP7QObject@Base 6.0.0
 _ZN20KJobTrackerInterfaceC2EP7QObject@Base 6.0.0
 _ZN20KJobTrackerInterfaceD0Ev@Base 6.0.0
 _ZN20KJobTrackerInterfaceD1Ev@Base 6.0.0
 _ZN20KJobTrackerInterfaceD2Ev@Base 6.0.0
 _ZN4KJob10emitResultEv@Base 6.0.0
 _ZN4KJob10setPercentEm@Base 6.0.0
 _ZN4KJob11descriptionEPS_RK7QStringRKSt4pairIS1_S1_ES7_@Base 6.0.0
 _ZN4KJob11emitPercentEyy@Base 6.0.0
 _ZN4KJob11infoMessageEPS_RK7QString@Base 6.0.0
 _ZN4KJob11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN4KJob11qt_metacastEPKc@Base 6.0.0
 _ZN4KJob12setErrorTextERK7QString@Base 6.0.0
 _ZN4KJob13processedSizeEPS_y@Base 6.0.0
 _ZN4KJob13setAutoDeleteEb@Base 6.0.0
 _ZN4KJob13setUiDelegateEP14KJobUiDelegate@Base 6.0.0
 _ZN4KJob14percentChangedEPS_mNS_14QPrivateSignalE@Base 6.0.0
 _ZN4KJob14setTotalAmountENS_4UnitEy@Base 6.0.0
 _ZN4KJob15setCapabilitiesE6QFlagsINS_10CapabilityEE@Base 6.0.0
 _ZN4KJob15setProgressUnitENS_4UnitE@Base 6.0.0
 _ZN4KJob16staticMetaObjectE@Base 6.0.0
 _ZN4KJob17startElapsedTimerEv@Base 6.8.0
 _ZN4KJob18setProcessedAmountENS_4UnitEy@Base 6.0.0
 _ZN4KJob18totalAmountChangedEPS_NS_4UnitEyNS_14QPrivateSignalE@Base 6.0.0
 _ZN4KJob22processedAmountChangedEPS_NS_4UnitEyNS_14QPrivateSignalE@Base 6.0.0
 _ZN4KJob29setFinishedNotificationHiddenEb@Base 6.0.0
 _ZN4KJob4execEv@Base 6.0.0
 _ZN4KJob4killENS_13KillVerbosityE@Base 6.0.0
 _ZN4KJob5speedEPS_m@Base 6.0.0
 _ZN4KJob6doKillEv@Base 6.0.0
 _ZN4KJob6resultEPS_NS_14QPrivateSignalE@Base 6.0.0
 _ZN4KJob6resumeEv@Base 6.0.0
 _ZN4KJob7resumedEPS_NS_14QPrivateSignalE@Base 6.0.0
 _ZN4KJob7suspendEv@Base 6.0.0
 _ZN4KJob7warningEPS_RK7QString@Base 6.0.0
 _ZN4KJob8doResumeEv@Base 6.0.0
 _ZN4KJob8finishedEPS_NS_14QPrivateSignalE@Base 6.0.0
 _ZN4KJob8setErrorEi@Base 6.0.0
 _ZN4KJob9doSuspendEv@Base 6.0.0
 _ZN4KJob9emitSpeedEm@Base 6.0.0
 _ZN4KJob9suspendedEPS_NS_14QPrivateSignalE@Base 6.0.0
 _ZN4KJob9totalSizeEPS_y@Base 6.0.0
 _ZN4KJobC1EP7QObject@Base 6.0.0
 _ZN4KJobC2EP7QObject@Base 6.0.0
 _ZN4KJobD0Ev@Base 6.0.0
 _ZN4KJobD1Ev@Base 6.0.0
 _ZN4KJobD2Ev@Base 6.0.0
 _ZN5KUser12allUserNamesEj@Base 6.0.0
 _ZN5KUser8allUsersEj@Base 6.0.0
 _ZN5KUserC1E7KUserId@Base 6.0.0
 _ZN5KUserC1ENS_7UIDModeE@Base 6.0.0
 _ZN5KUserC1EPK6passwd@Base 6.0.0
 _ZN5KUserC1EPKc@Base 6.0.0
 _ZN5KUserC1ERK7QString@Base 6.0.0
 _ZN5KUserC1ERKS_@Base 6.0.0
 _ZN5KUserC1Ej@Base 6.0.0
 _ZN5KUserC2E7KUserId@Base 6.0.0
 _ZN5KUserC2ENS_7UIDModeE@Base 6.0.0
 _ZN5KUserC2EPK6passwd@Base 6.0.0
 _ZN5KUserC2EPKc@Base 6.0.0
 _ZN5KUserC2ERK7QString@Base 6.0.0
 _ZN5KUserC2ERKS_@Base 6.0.0
 _ZN5KUserC2Ej@Base 6.0.0
 _ZN5KUserD1Ev@Base 6.0.0
 _ZN5KUserD2Ev@Base 6.0.0
 _ZN5KUseraSERKS_@Base 6.0.0
 _ZN6KShell11tildeExpandERK7QString@Base 6.0.0
 _ZN6KShell13tildeCollapseERK7QString@Base 6.0.0
 _ZN6KShell8joinArgsERK5QListI7QStringE@Base 6.0.0
 _ZN6KShell8quoteArgERK7QString@Base 6.0.0
 _ZN6KShell9splitArgsERK7QString6QFlagsINS_6OptionEEPNS_6ErrorsE@Base 6.0.0
 _ZN7KBackup16simpleBackupFileERK7QStringS2_S2_@Base 6.0.0
 _ZN7KBackup18numberedBackupFileERK7QStringS2_S2_j@Base 6.0.0
 _ZN7KFormat16staticMetaObjectE@Base 6.0.0
 _ZN7KFormatC1ERK7QLocale@Base 6.0.0
 _ZN7KFormatC1ERKS_@Base 6.0.0
 _ZN7KFormatC2ERK7QLocale@Base 6.0.0
 _ZN7KFormatC2ERKS_@Base 6.0.0
 _ZN7KFormatD1Ev@Base 6.0.0
 _ZN7KFormatD2Ev@Base 6.0.0
 _ZN7KFormataSERKS_@Base 6.0.0
 _ZN7KRandom12randomStringEi@Base 6.0.0
 _ZN7KUserId13currentUserIdEv@Base 6.0.0
 _ZN7KUserId22currentEffectiveUserIdEv@Base 6.0.0
 _ZN7KUserId8fromNameERK7QString@Base 6.0.0
 _ZN8KGroupId14currentGroupIdEv@Base 6.0.0
 _ZN8KGroupId23currentEffectiveGroupIdEv@Base 6.0.0
 _ZN8KGroupId8fromNameERK7QString@Base 6.0.0
 _ZN8KLibexec14pathCandidatesERK7QString@Base 6.0.0
 _ZN8KLibexec15pathFromAddressERK7QStringPv@Base 6.0.0
 _ZN8KProcess10setProgramERK5QListI7QStringE@Base 6.0.0
 _ZN8KProcess10setProgramERK7QStringRK5QListIS0_E@Base 6.0.0
 _ZN8KProcess11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN8KProcess11qt_metacastEPKc@Base 6.0.0
 _ZN8KProcess12clearProgramEv@Base 6.0.0
 _ZN8KProcess13startDetachedERK5QListI7QStringE@Base 6.0.0
 _ZN8KProcess13startDetachedERK7QStringRK5QListIS0_E@Base 6.0.0
 _ZN8KProcess13startDetachedEv@Base 6.0.0
 _ZN8KProcess15setNextOpenModeE6QFlagsIN13QIODeviceBase12OpenModeFlagEE@Base 6.0.0
 _ZN8KProcess15setShellCommandERK7QString@Base 6.0.0
 _ZN8KProcess16clearEnvironmentEv@Base 6.0.0
 _ZN8KProcess16staticMetaObjectE@Base 6.0.0
 _ZN8KProcess20setOutputChannelModeENS_17OutputChannelModeE@Base 6.0.0
 _ZN8KProcess5startEv@Base 6.0.0
 _ZN8KProcess6setEnvERK7QStringS2_b@Base 6.0.0
 _ZN8KProcess7executeERK5QListI7QStringEi@Base 6.0.0
 _ZN8KProcess7executeERK7QStringRK5QListIS0_Ei@Base 6.0.0
 _ZN8KProcess7executeEi@Base 6.0.0
 _ZN8KProcess8unsetEnvERK7QString@Base 6.0.0
 _ZN8KProcessC1EP7QObject@Base 6.0.0
 _ZN8KProcessC2EP7QObject@Base 6.0.0
 _ZN8KProcessD0Ev@Base 6.0.0
 _ZN8KProcessD1Ev@Base 6.0.0
 _ZN8KProcessD2Ev@Base 6.0.0
 _ZN8KProcesslsERK5QListI7QStringE@Base 6.0.0
 _ZN8KProcesslsERK7QString@Base 6.0.0
 _ZN8KSandbox15makeHostContextERK8QProcess@Base 6.0.0
 _ZN8KSandbox16startHostProcessER8QProcess6QFlagsIN13QIODeviceBase12OpenModeFlagEE@Base 6.0.0
 _ZN8KSandbox6isSnapEv@Base 6.0.0
 _ZN8KSandbox8isInsideEv@Base 6.0.0
 _ZN8KSandbox9isFlatpakEv@Base 6.0.0
 _ZN9KDirWatch10removeFileERK7QString@Base 6.0.0
 _ZN9KDirWatch10setCreatedERK7QString@Base 6.0.0
 _ZN9KDirWatch10setDeletedERK7QString@Base 6.0.0
 _ZN9KDirWatch11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN9KDirWatch11qt_metacastEPKc@Base 6.0.0
 _ZN9KDirWatch11stopDirScanERK7QString@Base 6.0.0
 _ZN9KDirWatch14restartDirScanERK7QString@Base 6.0.0
 _ZN9KDirWatch16staticMetaObjectE@Base 6.0.0
 _ZN9KDirWatch4selfEv@Base 6.0.0
 _ZN9KDirWatch5dirtyERK7QString@Base 6.0.0
 _ZN9KDirWatch5eventEP6QEvent@Base 6.0.0
 _ZN9KDirWatch6addDirERK7QString6QFlagsINS_9WatchModeEE@Base 6.0.0
 _ZN9KDirWatch6existsEv@Base 6.0.0
 _ZN9KDirWatch7addFileERK7QString@Base 6.0.0
 _ZN9KDirWatch7createdERK7QString@Base 6.0.0
 _ZN9KDirWatch7deletedERK7QString@Base 6.0.0
 _ZN9KDirWatch8setDirtyERK7QString@Base 6.0.0
 _ZN9KDirWatch8stopScanEv@Base 6.0.0
 _ZN9KDirWatch9isStoppedEv@Base 6.0.0
 _ZN9KDirWatch9removeDirERK7QString@Base 6.0.0
 _ZN9KDirWatch9startScanEbb@Base 6.0.0
 _ZN9KDirWatchC1EP7QObject@Base 6.0.0
 _ZN9KDirWatchC2EP7QObject@Base 6.0.0
 _ZN9KDirWatchD0Ev@Base 6.0.0
 _ZN9KDirWatchD1Ev@Base 6.0.0
 _ZN9KDirWatchD2Ev@Base 6.0.0
 _ZNK10KAboutData10bugAddressEv@Base 6.0.0
 _ZNK10KAboutData10componentsEv@Base 6.0.0
 _ZNK10KAboutData11displayNameEv@Base 6.0.0
 _ZNK10KAboutData11productNameEv@Base 6.0.0
 _ZNK10KAboutData11programLogoEv@Base 6.0.0
 _ZNK10KAboutData11translatorsEv@Base 6.0.0
 _ZNK10KAboutData13componentNameEv@Base 6.0.0
 _ZNK10KAboutData15desktopFileNameEv@Base 6.0.0
 _ZNK10KAboutData15internalVersionEv@Base 6.0.0
 _ZNK10KAboutData16shortDescriptionEv@Base 6.0.0
 _ZNK10KAboutData18copyrightStatementEv@Base 6.0.0
 _ZNK10KAboutData18internalBugAddressEv@Base 6.0.0
 _ZNK10KAboutData18organizationDomainEv@Base 6.0.0
 _ZNK10KAboutData19internalProductNameEv@Base 6.0.0
 _ZNK10KAboutData19internalProgramNameEv@Base 6.0.0
 _ZNK10KAboutData20customAuthorRichTextEv@Base 6.0.0
 _ZNK10KAboutData21customAuthorPlainTextEv@Base 6.0.0
 _ZNK10KAboutData23customAuthorTextEnabledEv@Base 6.0.0
 _ZNK10KAboutData7authorsEv@Base 6.0.0
 _ZNK10KAboutData7creditsEv@Base 6.0.0
 _ZNK10KAboutData7versionEv@Base 6.0.0
 _ZNK10KAboutData8homepageEv@Base 6.0.0
 _ZNK10KAboutData8licensesEv@Base 6.0.0
 _ZNK10KAboutData9otherTextEv@Base 6.0.0
 _ZNK10KOSRelease10extraValueERK7QString@Base 6.0.0
 _ZNK10KOSRelease10prettyNameEv@Base 6.0.0
 _ZNK10KOSRelease10supportUrlEv@Base 6.0.0
 _ZNK10KOSRelease12bugReportUrlEv@Base 6.0.0
 _ZNK10KOSRelease15versionCodenameEv@Base 6.0.0
 _ZNK10KOSRelease16documentationUrlEv@Base 6.0.0
 _ZNK10KOSRelease16privacyPolicyUrlEv@Base 6.0.0
 _ZNK10KOSRelease2idEv@Base 6.0.0
 _ZNK10KOSRelease4logoEv@Base 6.0.0
 _ZNK10KOSRelease4nameEv@Base 6.0.0
 _ZNK10KOSRelease6idLikeEv@Base 6.0.0
 _ZNK10KOSRelease7buildIdEv@Base 6.0.0
 _ZNK10KOSRelease7cpeNameEv@Base 6.0.0
 _ZNK10KOSRelease7homeUrlEv@Base 6.0.0
 _ZNK10KOSRelease7variantEv@Base 6.0.0
 _ZNK10KOSRelease7versionEv@Base 6.0.0
 _ZNK10KOSRelease9ansiColorEv@Base 6.0.0
 _ZNK10KOSRelease9extraKeysEv@Base 6.0.0
 _ZNK10KOSRelease9variantIdEv@Base 6.0.0
 _ZNK10KOSRelease9versionIdEv@Base 6.0.0
 _ZNK10KUserGroup4nameEv@Base 6.0.0
 _ZNK10KUserGroup5usersEj@Base 6.0.0
 _ZNK10KUserGroup7groupIdEv@Base 6.0.0
 _ZNK10KUserGroup7isValidEv@Base 6.0.0
 _ZNK10KUserGroup9userNamesEj@Base 6.0.0
 _ZNK10KUserGroupeqERKS_@Base 6.0.0
 _ZNK11KMemoryInfo12freePhysicalEv@Base 6.0.0
 _ZNK11KMemoryInfo12freeSwapFileEv@Base 6.0.0
 _ZNK11KMemoryInfo13totalPhysicalEv@Base 6.0.0
 _ZNK11KMemoryInfo13totalSwapFileEv@Base 6.0.0
 _ZNK11KMemoryInfo17availablePhysicalEv@Base 6.0.0
 _ZNK11KMemoryInfo6cachedEv@Base 6.0.0
 _ZNK11KMemoryInfo6isNullEv@Base 6.0.0
 _ZNK11KMemoryInfo7buffersEv@Base 6.0.0
 _ZNK11KMemoryInfoeqERKS_@Base 6.0.0
 _ZNK11KMemoryInfoneERKS_@Base 6.0.0
 _ZNK12KAboutPerson10webAddressEv@Base 6.0.0
 _ZNK12KAboutPerson12emailAddressEv@Base 6.0.0
 _ZNK12KAboutPerson4nameEv@Base 6.0.0
 _ZNK12KAboutPerson4taskEv@Base 6.0.0
 _ZNK12KAboutPerson9avatarUrlEv@Base 6.0.0
 _ZNK12KProcessList12KProcessInfo3pidEv@Base 6.0.0
 _ZNK12KProcessList12KProcessInfo4nameEv@Base 6.0.0
 _ZNK12KProcessList12KProcessInfo4userEv@Base 6.0.0
 _ZNK12KProcessList12KProcessInfo7commandEv@Base 6.0.0
 _ZNK12KProcessList12KProcessInfo7isValidEv@Base 6.0.0
 _ZNK13KAboutLicense3keyEv@Base 6.0.0
 _ZNK13KAboutLicense4nameENS_10NameFormatE@Base 6.0.0
 _ZNK13KAboutLicense4spdxEv@Base 6.0.0
 _ZNK13KAboutLicense4textEv@Base 6.0.0
 _ZNK13KAutoSaveFile10metaObjectEv@Base 6.0.0
 _ZNK13KAutoSaveFile11managedFileEv@Base 6.0.0
 _ZNK13KCompositeJob10hasSubjobsEv@Base 6.0.0
 _ZNK13KCompositeJob10metaObjectEv@Base 6.0.0
 _ZNK13KCompositeJob7subjobsEv@Base 6.0.0
 _ZNK14KJobUiDelegate10metaObjectEv@Base 6.0.0
 _ZNK14KJobUiDelegate26isAutoErrorHandlingEnabledEv@Base 6.0.0
 _ZNK14KJobUiDelegate28isAutoWarningHandlingEnabledEv@Base 6.0.0
 _ZNK14KJobUiDelegate3jobEv@Base 6.0.0
 _ZNK14KNetworkMounts10metaObjectEv@Base 6.0.0
 _ZNK14KNetworkMounts15isOptionEnabledENS_19KNetworkMountOptionEb@Base 6.0.0
 _ZNK14KNetworkMounts5pathsENS_18KNetworkMountsTypeE@Base 6.0.0
 _ZNK14KNetworkMounts9isEnabledEv@Base 6.0.0
 _ZNK14KPluginFactory10metaObjectEv@Base 6.0.0
 _ZNK14KPluginFactory8metaDataEv@Base 6.0.0
 _ZNK14KSignalHandler10metaObjectEv@Base 6.0.0
 _ZNK15KAboutComponent10webAddressEv@Base 6.0.0
 _ZNK15KAboutComponent11descriptionEv@Base 6.0.0
 _ZNK15KAboutComponent4nameEv@Base 6.0.0
 _ZNK15KAboutComponent7licenseEv@Base 6.0.0
 _ZNK15KAboutComponent7versionEv@Base 6.0.0
 _ZNK15KPluginMetaData11descriptionEv@Base 6.0.0
 _ZNK15KPluginMetaData11formFactorsEv@Base 6.0.0
 _ZNK15KPluginMetaData11licenseTextEv@Base 6.0.0
 _ZNK15KPluginMetaData11translatorsEv@Base 6.0.0
 _ZNK15KPluginMetaData12bugReportUrlEv@Base 6.0.0
 _ZNK15KPluginMetaData13copyrightTextEv@Base 6.0.0
 _ZNK15KPluginMetaData14isStaticPluginEv@Base 6.0.0
 _ZNK15KPluginMetaData16supportsMimeTypeERK7QString@Base 6.0.0
 _ZNK15KPluginMetaData17otherContributorsEv@Base 6.0.0
 _ZNK15KPluginMetaData18isEnabledByDefaultEv@Base 6.0.0
 _ZNK15KPluginMetaData4nameEv@Base 6.0.0
 _ZNK15KPluginMetaData5valueE11QStringViewRK5QListI7QStringE@Base 6.8.0
 _ZNK15KPluginMetaData5valueE11QStringViewRK7QString@Base 6.8.0
 _ZNK15KPluginMetaData5valueE11QStringViewb@Base 6.8.0
 _ZNK15KPluginMetaData5valueE11QStringViewi@Base 6.8.0
 _ZNK15KPluginMetaData5valueERK7QStringRK5QListIS0_E@Base 6.0.0
 _ZNK15KPluginMetaData5valueERK7QStringS2_@Base 6.0.0
 _ZNK15KPluginMetaData5valueERK7QStringb@Base 6.0.0
 _ZNK15KPluginMetaData5valueERK7QStringi@Base 6.0.0
 _ZNK15KPluginMetaData7authorsEv@Base 6.0.0
 _ZNK15KPluginMetaData7isValidEv@Base 6.0.0
 _ZNK15KPluginMetaData7licenseEv@Base 6.0.0
 _ZNK15KPluginMetaData7rawDataEv@Base 6.0.0
 _ZNK15KPluginMetaData7versionEv@Base 6.0.0
 _ZNK15KPluginMetaData7websiteEv@Base 6.0.0
 _ZNK15KPluginMetaData8categoryEv@Base 6.0.0
 _ZNK15KPluginMetaData8fileNameEv@Base 6.0.0
 _ZNK15KPluginMetaData8iconNameEv@Base 6.0.0
 _ZNK15KPluginMetaData8isHiddenEv@Base 6.0.0
 _ZNK15KPluginMetaData8pluginIdEv@Base 6.0.0
 _ZNK15KPluginMetaData9mimeTypesEv@Base 6.0.0
 _ZNK15KPluginMetaDataeqERKS_@Base 6.0.0
 _ZNK16KSharedDataCache14evictionPolicyEv@Base 6.0.0
 _ZNK16KSharedDataCache4findERK7QStringP10QByteArray@Base 6.0.0
 _ZNK16KSharedDataCache8containsERK7QString@Base 6.0.0
 _ZNK16KSharedDataCache8freeSizeEv@Base 6.0.0
 _ZNK16KSharedDataCache9timestampEv@Base 6.0.0
 _ZNK16KSharedDataCache9totalSizeEv@Base 6.0.0
 _ZNK17KListOpenFilesJob10metaObjectEv@Base 6.0.0
 _ZNK17KListOpenFilesJob15processInfoListEv@Base 6.0.0
 _ZNK18KMacroExpanderBase10escapeCharEv@Base 6.0.0
 _ZNK20KJobTrackerInterface10metaObjectEv@Base 6.0.0
 _ZNK4KJob10isFinishedEv@Base 6.0.0
 _ZNK4KJob10metaObjectEv@Base 6.0.0
 _ZNK4KJob10uiDelegateEv@Base 6.0.0
 _ZNK4KJob11elapsedTimeEv@Base 6.8.0
 _ZNK4KJob11errorStringEv@Base 6.0.0
 _ZNK4KJob11isSuspendedEv@Base 6.0.0
 _ZNK4KJob11totalAmountENS_4UnitE@Base 6.0.0
 _ZNK4KJob12capabilitiesEv@Base 6.0.0
 _ZNK4KJob12isAutoDeleteEv@Base 6.0.0
 _ZNK4KJob15processedAmountENS_4UnitE@Base 6.0.0
 _ZNK4KJob17isStartedWithExecEv@Base 6.0.0
 _ZNK4KJob28isFinishedNotificationHiddenEv@Base 6.0.0
 _ZNK4KJob5errorEv@Base 6.0.0
 _ZNK4KJob7percentEv@Base 6.0.0
 _ZNK4KJob9errorTextEv@Base 6.0.0
 _ZNK5KUser10groupNamesEj@Base 6.0.0
 _ZNK5KUser11isSuperUserEv@Base 6.0.0
 _ZNK5KUser12faceIconPathEv@Base 6.0.0
 _ZNK5KUser5shellEv@Base 6.0.0
 _ZNK5KUser6groupsEj@Base 6.0.0
 _ZNK5KUser6userIdEv@Base 6.0.0
 _ZNK5KUser7groupIdEv@Base 6.0.0
 _ZNK5KUser7homeDirEv@Base 6.0.0
 _ZNK5KUser7isValidEv@Base 6.0.0
 _ZNK5KUser8propertyENS_12UserPropertyE@Base 6.0.0
 _ZNK5KUser9loginNameEv@Base 6.0.0
 _ZNK5KUsereqERKS_@Base 6.0.0
 _ZNK7KFormat11formatValueEdNS_4UnitEiNS_10UnitPrefixENS_17BinaryUnitDialectE@Base 6.0.0
 _ZNK7KFormat11formatValueEdRK7QStringiNS_10UnitPrefixE@Base 6.0.0
 _ZNK7KFormat11formatValueEdRK7QStringiNS_10UnitPrefixENS_17BinaryUnitDialectE@Base 6.0.0
 _ZNK7KFormat14formatByteSizeEdiNS_17BinaryUnitDialectENS_15BinarySizeUnitsE@Base 6.0.0
 _ZNK7KFormat14formatDistanceEd6QFlagsINS_20DistanceFormatOptionEE@Base 6.11.0
 _ZNK7KFormat14formatDurationEy6QFlagsINS_20DurationFormatOptionEE@Base 6.0.0
 _ZNK7KFormat18formatRelativeDateERK5QDateN7QLocale10FormatTypeE@Base 6.0.0
 _ZNK7KFormat21formatDecimalDurationEyi@Base 6.0.0
 _ZNK7KFormat22formatRelativeDateTimeERK9QDateTimeN7QLocale10FormatTypeE@Base 6.0.0
 _ZNK7KFormat22formatSpelloutDurationEy@Base 6.0.0
 _ZNK8KProcess10metaObjectEv@Base 6.0.0
 _ZNK8KProcess17outputChannelModeEv@Base 6.0.0
 _ZNK8KProcess7programEv@Base 6.0.0
 _ZNK9KDirWatch10metaObjectEv@Base 6.0.0
 _ZNK9KDirWatch14internalMethodEv@Base 6.0.0
 _ZNK9KDirWatch5ctimeERK7QString@Base 6.0.0
 _ZNK9KDirWatch8containsERK7QString@Base 6.0.0
 _ZSt19piecewise_construct@Base 6.0.0
 _ZTI11KJobPrivate@Base 6.0.0
 _ZTI13KAutoSaveFile@Base 6.0.0
 _ZTI13KCompositeJob@Base 6.0.0
 _ZTI14KJobUiDelegate@Base 6.0.0
 _ZTI14KNetworkMounts@Base 6.0.0
 _ZTI14KPluginFactory@Base 6.0.0
 _ZTI14KSignalHandler@Base 6.0.0
 _ZTI17KListOpenFilesJob@Base 6.0.0
 _ZTI18KCharMacroExpander@Base 6.0.0
 _ZTI18KMacroExpanderBase@Base 6.0.0
 _ZTI18KWordMacroExpander@Base 6.0.0
 _ZTI20KCompositeJobPrivate@Base 6.0.0
 _ZTI20KJobTrackerInterface@Base 6.0.0
 _ZTI4KJob@Base 6.0.0
 _ZTI8KProcess@Base 6.0.0
 _ZTI9KDirWatch@Base 6.0.0
 _ZTISt19bad_optional_access@Base 6.0.0
 _ZTIZN9QMetaType17registerConverterI5QListI12KAboutPersonE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 6.0.0
 _ZTIZN9QMetaType17registerConverterI5QListI13KAboutLicenseE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 6.0.0
 _ZTIZN9QMetaType17registerConverterI5QListI15KAboutComponentE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 6.0.0
 _ZTIZN9QMetaType17registerConverterI5QListI23QDBusUnixFileDescriptorE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 6.0.0
 _ZTIZN9QMetaType17registerConverterISt4pairI7QStringS2_EN17QtMetaTypePrivate25QPairVariantInterfaceImplENS4_35QPairVariantInterfaceConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 6.0.0
 _ZTIZN9QMetaType19registerMutableViewI5QListI12KAboutPersonE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Base 6.0.0
 _ZTIZN9QMetaType19registerMutableViewI5QListI13KAboutLicenseE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Base 6.0.0
 _ZTIZN9QMetaType19registerMutableViewI5QListI15KAboutComponentE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Base 6.0.0
 _ZTIZN9QMetaType19registerMutableViewI5QListI23QDBusUnixFileDescriptorE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Base 6.0.0
 _ZTS11KJobPrivate@Base 6.0.0
 _ZTS13KAutoSaveFile@Base 6.0.0
 _ZTS13KCompositeJob@Base 6.0.0
 _ZTS14KJobUiDelegate@Base 6.0.0
 _ZTS14KNetworkMounts@Base 6.0.0
 _ZTS14KPluginFactory@Base 6.0.0
 _ZTS14KSignalHandler@Base 6.0.0
 _ZTS17KListOpenFilesJob@Base 6.0.0
 _ZTS18KCharMacroExpander@Base 6.0.0
 _ZTS18KMacroExpanderBase@Base 6.0.0
 _ZTS18KWordMacroExpander@Base 6.0.0
 _ZTS20KCompositeJobPrivate@Base 6.0.0
 _ZTS20KJobTrackerInterface@Base 6.0.0
 _ZTS4KJob@Base 6.0.0
 _ZTS8KProcess@Base 6.0.0
 _ZTS9KDirWatch@Base 6.0.0
 _ZTSSt19bad_optional_access@Base 6.0.0
 _ZTSZN9QMetaType17registerConverterI5QListI12KAboutPersonE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 6.0.0
 _ZTSZN9QMetaType17registerConverterI5QListI13KAboutLicenseE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 6.0.0
 _ZTSZN9QMetaType17registerConverterI5QListI15KAboutComponentE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 6.0.0
 _ZTSZN9QMetaType17registerConverterI5QListI23QDBusUnixFileDescriptorE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 6.0.0
 _ZTSZN9QMetaType17registerConverterISt4pairI7QStringS2_EN17QtMetaTypePrivate25QPairVariantInterfaceImplENS4_35QPairVariantInterfaceConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 6.0.0
 _ZTSZN9QMetaType19registerMutableViewI5QListI12KAboutPersonE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Base 6.0.0
 _ZTSZN9QMetaType19registerMutableViewI5QListI13KAboutLicenseE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Base 6.0.0
 _ZTSZN9QMetaType19registerMutableViewI5QListI15KAboutComponentE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Base 6.0.0
 _ZTSZN9QMetaType19registerMutableViewI5QListI23QDBusUnixFileDescriptorE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Base 6.0.0
 _ZTV11KJobPrivate@Base 6.0.0
 _ZTV13KAutoSaveFile@Base 6.0.0
 _ZTV13KCompositeJob@Base 6.0.0
 _ZTV14KJobUiDelegate@Base 6.0.0
 _ZTV14KNetworkMounts@Base 6.0.0
 _ZTV14KPluginFactory@Base 6.0.0
 _ZTV14KSignalHandler@Base 6.0.0
 _ZTV17KListOpenFilesJob@Base 6.0.0
 _ZTV18KCharMacroExpander@Base 6.0.0
 _ZTV18KMacroExpanderBase@Base 6.0.0
 _ZTV18KWordMacroExpander@Base 6.0.0
 _ZTV20KCompositeJobPrivate@Base 6.0.0
 _ZTV20KJobTrackerInterface@Base 6.0.0
 _ZTV4KJob@Base 6.0.0
 _ZTV8KProcess@Base 6.0.0
 _ZTV9KDirWatch@Base 6.0.0
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListI12KAboutPersonE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.0.0
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListI13KAboutLicenseE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.0.0
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListI15KAboutComponentE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.0.0
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListI23QDBusUnixFileDescriptorE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.0.0
 (optional=templinst)_ZZN9QMetaType21registerConverterImplISt4pairI7QStringS2_EN17QtMetaTypePrivate25QPairVariantInterfaceImplEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.0.0
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListI12KAboutPersonE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Base 6.0.0
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListI13KAboutLicenseE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Base 6.0.0
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListI15KAboutComponentE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Base 6.0.0
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListI23QDBusUnixFileDescriptorE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Base 6.0.0
 _Zls6QDebugRK15KPluginMetaData@Base 6.0.0
 _Zls6QDebugRK9KDirWatch@Base 6.0.0
